Get condition
Retrieves detailed information about a specific condition.
Authorization
auth ApiKey AuthorizationBearer <token>
JWT Authorization header using the Bearer scheme. Example: "Authorization: Bearer {token}"
In: header
X-API-KEY<token>
Internal API key for admin endpoints. Example: "X-API-KEY: {key}"
In: header
Path Parameters
id*string
The ID of the condition.
Format
uuidResponse Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/v1/conditions/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "isSuccess": true, "error": {}, "errorDetails": "string", "message": "string", "data": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "description": "string", "project": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "isGlobalPermissions": true }, "owner": "534359f7-5407-4b19-ba92-c71c370022a5", "ownerName": "string", "isMine": true, "canEdit": true, "canDuplicate": true, "canDelete": true, "canSetPermissions": true }, "resultInfo": { "page": 0, "perPage": 0, "totalCount": 0, "totalPages": 0, "hasPreviousPage": true, "hasNextPage": true }}